Package org.apache.avro

# Class NameValidator.Result

java.lang.Object
org.apache.avro.NameValidator.Result

Enclosing interface:
  `NameValidator`

public static class NameValidator.Result extends Object

## Constructor Summary

Constructors
Constructor
Description
`Result(String errors)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getErrors()`
`boolean`
`isOK()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Result

public Result(String errors)

## Method Details

### isOK

public boolean isOK()

### getErrors

public String getErrors()